## gnome-phone-manager 0.67

=== debian/changelog ===
gnome-phone-manager (0.67-0ubuntu3) oneiric; urgency=low

  * No-change rebuild against latest libcamel.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 27 Sep 2011 10:53:22 -0400

gnome-phone-manager (0.67-0ubuntu2) oneiric; urgency=low

  * No-change rebuild for libcamel-1.2-28 to libcamel-1.2-29 transition.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 08 Sep 2011 10:05:10 -0400

gnome-phone-manager (0.67-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Port to gtk3. (LP: #749254)
    - Port from libglade to Gtkbuilder.
  * Merge from debian unstable.  Remaining changes: (LP: #834304)
    - debian/control: add Depends on evolution-data-server.
  * debian/control: drop libglade2-dev, it's no longer required.
  * debian/control: replace libgtk2.0-dev with libgtk-3-dev due to port to
    gtk3 done upstream.
  * debian/control: replace libcanberra-gtk-dev with libcanberra-gtk3-dev.
  * debian/rules: add -Wl,--no-as-needed to LDFLAGS.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 26 Aug 2011 09:28:17 -0400

gnome-phone-manager (0.66-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622419).

 -- Luk Claes <luk@debian.org>  Sat, 25 Jun 2011 14:48:01 +0200

gnome-phone-manager (0.66-1) unstable; urgency=low

  * Team upload.

  [ Nobuhiro Iwamatsu ]
  * New upstream release (Closes: #618742)
  * Updte debian/control 
    + Update to S-V 3.9.2: no changes needed.
    + Add quilt to Build-Depends.
    + Update and add version of package in Build-Depends.
  * Fix FTBFS with binutils-gold (Closes: #554658).
    Add patches/fix_554658.patch. Thanks to Matthias Klose.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 12 Apr 2011 03:18:21 +0900

gnome-phone-manager (0.65-2) unstable; urgency=low

  * debian/control : Standards-Version bumped to 3.8.4, no changes needed.
  * added debian/source/format.
  * debian/control: allowed DM upload.

 -- Francesco Namuri <francesco@namuri.it>  Mon, 29 Mar 2010 19:29:08 +0200

gnome-phone-manager (0.65-1ubuntu5) natty; urgency=low

  * debian/patches/02_ubuntu_ld_no_add_needed_ftbfs.patch: Fix FTBFS due
    to ld --no-add-needed .

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Wed, 05 Jan 2011 21:42:55 +0300

gnome-phone-manager (0.65-1ubuntu4) maverick; urgency=low

  * No-change rebuild against libgnome-bluetooth8.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 10 Sep 2010 13:49:39 -0400

gnome-phone-manager (0.65-1ubuntu3) maverick; urgency=low

  * No-change upload to build against current evolution library ABI.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Aug 2010 17:48:23 +0200

gnome-phone-manager (0.65-1ubuntu2) lucid; urgency=low

  * No-change rebuild against libgnokii5.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 11 Dec 2009 17:00:04 +0000

gnome-phone-manager (0.65-1ubuntu1) karmic; urgency=low

  * debian/patches/01-from-git-fix-gnome-bug-495278.patch: grab patch from 
    git to fix reconnecting. (LP: #311541, LP: #86950)
  * debian/control: add Depends on evolution-data-server. (LP: #225306)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 26 Aug 2009 09:59:48 +0200

gnome-phone-manager (0.65-1build1) karmic; urgency=low

  * No change rebuild for libgnome-bluetooth2 -> libgnome-bluetooth7
    transition.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Wed, 12 Aug 2009 00:33:28 +0100

gnome-phone-manager (0.65-1) unstable; urgency=low

  [ Filippo Giunchedi ]
  * New upstream release (Closes: #531479)
    + recommend gnome-bluetooth instead of bluez-gnome
    + revamp build-depends
    + remove chrpath, not needed anymore
  * Add myself to uploaders
  * Switch to simple-patchsys as there are not patches anyway
  * Modify debian/watch to use http and run uupdate
  * Update to S-V 3.8.1: no changes needed

  [ Francesco Namuri ]
  * debian/copyright: changed copyright symbol to ©.
  * debian/copyright: changed maintainer to Debian Bluetooth Maintainers,
    switched myself to uploaders.

 -- Francesco Namuri <francesco@namuri.it>  Tue, 02 Jun 2009 16:49:18 +0200

gnome-phone-manager (0.60-2) UNRELEASED; urgency=low

  * debian/copyright: general clean-up. Removed useless copyright informations
    of autogenerated files, and removed the quote of an email from the author
    explaining a missing copyright header issue in some files (now the problem
    is solved).

 -- Francesco Namuri <francesco@namuri.it>  Tue, 01 Jul 2008 15:23:30 +0200

gnome-phone-manager (0.60-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Stadards-Version updated to 3.8.0, no changes needed.
  * src/connection.c: modified by upstream author: "Don't try to reconnect if
    we're not idle"; see gnome-phone-manager changelog for more informations.
    (Closes: #483963)

 -- Francesco Namuri <francesco@namuri.it>  Mon, 23 Jun 2008 12:37:59 +0200

gnome-phone-manager (0.51-1) unstable; urgency=low

  * New upstream release.
  * debian/control: added build-depends on libgtkspell-dev.
  * debian/control: Standards-Version updated to 3.7.3, no changes needed.
  * debian/rules: added a rule in post-install target to delete empty usr/lib
    directory.
  * debian/rules: removed rule to install manpage, now it's included in the
    original tarball
  * removed debian/gnome-phone-manger.1 man page.

 -- Francesco Namuri <francesco@namuri.it>  Sun, 13 Apr 2008 00:42:24 +0200

gnome-phone-manager (0.40-3) unstable; urgency=low

  * debian/control: added build-depends on libpcsclite-dev (Closes: #452308)
  * debian/copyright: added new copyrights informations.
  * debian/rules: added variable to call dpkg-shlibdeps with
    --ignore-missing-info option.
  * debian/control: added build-dep on chrpath.
  * debian/rules: added common-install-arch rule to call chrpath to fix RPATH
    issue.

 -- Francesco Namuri <francesco@namuri.it>  Sat, 24 Nov 2007 00:50:38 +0100

gnome-phone-manager (0.40-2) unstable; urgency=low


