=== debian/control ===
Source: gnome-phone-manager
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
Uploaders: Francesco Namuri <francesco@namuri.it>, Geert Stappers <stappers@debian.org>, Filippo Giunchedi <filippo@debian.org>
Build-Depends: cdbs,
 debhelper (>= 5), 
 intltool (>= 0.35),
 libebook1.2-dev,
 libglib2.0-dev (>= 2.25.0),
 libgnokii-dev (>= 0.6.28),
 libgtk-3-dev (>= 3.0),
 libcanberra-gtk3-dev,
 libgconf2-dev,
 libgnome-bluetooth-dev (>= 2.27.6),
 libdbus-glib-1-dev,
 gnome-icon-theme (>= 2.19.1),
 libgtkspell-dev,
 libtelepathy-glib-dev,
 quilt
Homepage: http://live.gnome.org/PhoneManager
Vcs-SVN: svn://svn.debian.org/pkg-bluetooth/packages/gnome-phone-manager/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-bluetooth/packages/gnome-phone-manager/trunk
Standards-Version: 3.9.2
DM-Upload-Allowed: yes

Package: gnome-phone-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme, bluetooth, evolution-data-server
Recommends: gnome-bluetooth
Description: control aspects of your mobile phone from your GNOME 2 desktop
 Phone Manager is a program created to allow you to control aspects of your
 mobile phone from your GNOME 2 desktop.
 .
  Current features include:
 .
  - Runs in the background; indicates status on the panel notification area.
  - Display on-screen alert when text message (SMS) arrives
  - Text message (SMS) sending facility
  - Evolution Addressbook integration
