=== debian/rules ===
#!/usr/bin/make -f
  
LDFLAGS += -Wl,--no-as-needed

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-telepathy

common-install-arch::
	rm `find $(CURDIR) -name '*.la'`
#	chrpath --delete debian/gnome-phone-manager/usr/bin/gnome-phone-manager
