=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-phone-manager/([\d\.]+)/gnome-phone-manager-(.*)\.tar\.gz \
 debian  uupdate
