## gnome-phone-manager 0.68

=== debian/changelog ===
gnome-phone-manager (0.68-2ubuntu5) quantal; urgency=low

  * debianµ/control: build-depends on libedataserverui-3.0-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Aug 2012 15:24:02 +0200

gnome-phone-manager (0.68-2ubuntu4) quantal; urgency=low

  * debian/patches/git_eds_update.patch:
    - git patch to build with the new eds
  * debian/patches/new_eds_build.patch:
    - based on a fedora patch, build with yet another new eds

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Aug 2012 13:02:23 +0200

gnome-phone-manager (0.68-2ubuntu3) quantal; urgency=low

  * Rebuild with the new libgnome-bluetooth

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Aug 2012 11:30:53 +0200

gnome-phone-manager (0.68-2ubuntu2) quantal; urgency=low

  * No-change rebuild for the libgnokii ABI bump.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 23 Jun 2012 19:08:32 -0600

gnome-phone-manager (0.68-2ubuntu1) quantal; urgency=low

  * Merge from Debian Experimental. Remaining Change:
    - debian/patches/g_thread_init-deprecated.patch: g_thread_init() has been
      deprecated, so stop calling it so gnome-phone-manager remains buildable
      with future releases of glib.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 26 May 2012 20:24:55 +0530

gnome-phone-manager (0.68-2) experimental; urgency=low

  * Team upload.
  * Fix FTBFS with gnome-bluetooth 3.4 (Closes: #667089).
    Add 0001-Bug-665309-Adapt-to-gnome-bluetooth-3.3-API.patch.
    Cherry pick from upstream.
  * Update debian/control.
    Bump Build-Deps for libgnome-bluetooth-dev to 3.4.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 09 May 2012 12:35:47 +0900

gnome-phone-manager (0.68-1ubuntu1) precise; urgency=low

  * debian/patches/g_thread_init-deprecated.patch: g_thread_init() has been
    deprecated, so stop calling it so gnome-phone-manager remains buildable
    with future releases of glib.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 14 Jan 2012 23:18:34 +0000

gnome-phone-manager (0.68-1) unstable; urgency=low

  * New upstream release

 -- Francesco Namuri <francesco@namuri.it>  Thu, 20 Oct 2011 20:52:00 +0200

gnome-phone-manager (0.67-0.1) unstable; urgency=low

  * Non-maintainer upload, for the GNOME 3 transition.
  * New upstream release, based on GTK+3 (closes: #645225).
  * Bump Build-Deps for GTK+3, as per configure.in.
  * Don't Build-Depend or include quilt, it's unneeded with
    source version 3.0 (quilt).
  * Watch for .xz tarballs, as the GNOME project has switched to only
    distributing software in that format.
  * Add missing dependency on evolution-data-server (lp: #225306).

 -- Jordi Mallach <jordi@debian.org>  Thu, 13 Oct 2011 22:22:26 +0200
