=== debian/control ===
--- 
+++ 
@@ -8,17 +8,16 @@
  debhelper (>= 5), 
  intltool (>= 0.35),
  libebook1.2-dev,
+ libedataserverui-3.0-dev,
  libglib2.0-dev (>= 2.25.0),
  libgnokii-dev (>= 0.6.28),
  libgtk-3-dev (>= 3.0),
  libcanberra-gtk3-dev,
  libgconf2-dev,
- libgnome-bluetooth-dev (>= 2.27.6),
+ libgnome-bluetooth-dev (>= 3.4),
  libdbus-glib-1-dev,
  gnome-icon-theme (>= 2.19.1),
- libgtkspell-dev,
- libtelepathy-glib-dev,
- quilt
+ libtelepathy-glib-dev
 Homepage: http://live.gnome.org/PhoneManager
 Vcs-SVN: svn://svn.debian.org/pkg-bluetooth/packages/gnome-phone-manager/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-bluetooth/packages/gnome-phone-manager/trunk
@@ -27,7 +26,7 @@
 
 Package: gnome-phone-manager
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme, bluetooth, evolution-data-server
+Depends: ${shlibs:Depends}, ${misc:Depends}, evolution-data-server, hicolor-icon-theme, bluetooth
 Recommends: gnome-bluetooth
 Description: control aspects of your mobile phone from your GNOME 2 desktop
  Phone Manager is a program created to allow you to control aspects of your
