## gnome-phone-manager 0.69

=== debian/changelog ===
gnome-phone-manager (0.69-2build3) xenial; urgency=medium

  * No change rebuild for the new e-d-s soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Oct 2015 11:10:03 +0100

gnome-phone-manager (0.69-2build2) wily; urgency=medium

  * No change rebuild for new libgnome-bluetooth soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 14 Aug 2015 15:05:01 +0200

gnome-phone-manager (0.69-2build1) wily; urgency=medium

  * No-change rebuild against new e-d-s

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 17 Jun 2015 11:58:14 +0100

gnome-phone-manager (0.69-2) unstable; urgency=medium

  * Team upload.
  * Add --disable-bluetooth-plugin to DEB_CONFIGURE_EXTRA_FLAGS. (Closes: #754923)
    bluetooth-plugin can not build by changes in the gnome-bluetooth.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 17 Jul 2014 10:29:52 +0900

gnome-phone-manager (0.69-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/fix_554658.patch: Refresh patch.
  * debian/patches/new_eds_build.patch: Fix FTBFS against newer versions of
    evolution-data-server. (Closes: #722038)
  * debian/control: Drop Build-Depends on libedataserverui-3.0-dev.

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Sep 2013 12:18:23 +0200

gnome-phone-manager (0.69-1) unstable; urgency=low

  * Team upload.
  * New upstream release. (Closes: #722038)
  * Update debian/control.
    - Update Standards-Version to 3.9.4.
    - Remove DM-Upload-Allowed field.
    - Update version of libglib2.0-dev to ">= 2.31.0".
    - Add libedataserverui-3.0-dev.
    - Change Vcs host to anonscm.debian.org.
  * Remove patches/0002-link-against-gthread.patch.
  * Remove patches/0001-Bug-665309-Adapt-to-gnome-bluetooth-3.3-API.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Thu, 25 Jul 2013 12:39:41 +0900

gnome-phone-manager (0.68-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build failures by disabling Werror and linking against gthread
    (Closes: #712856)
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Jun 2013 09:17:57 +0200

gnome-phone-manager (0.68-3) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 30 May 2012 07:19:48 +0900
