=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: gnome-phone-manager
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
 Uploaders: Francesco Namuri <francesco@namuri.it>, Geert Stappers <stappers@debian.org>, Filippo Giunchedi <filippo@debian.org>
 Build-Depends: cdbs,
  debhelper (>= 5), 
+ dh-autoreconf,
+ gnome-common,
  intltool (>= 0.35),
  libebook1.2-dev,
- libedataserverui-3.0-dev,
- libglib2.0-dev (>= 2.25.0),
+ libglib2.0-dev (>= 2.31.0),
  libgnokii-dev (>= 0.6.28),
  libgtk-3-dev (>= 3.0),
  libcanberra-gtk3-dev,
@@ -19,10 +19,9 @@
  gnome-icon-theme (>= 2.19.1),
  libtelepathy-glib-dev
 Homepage: http://live.gnome.org/PhoneManager
-Vcs-SVN: svn://svn.debian.org/pkg-bluetooth/packages/gnome-phone-manager/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-bluetooth/packages/gnome-phone-manager/trunk
-Standards-Version: 3.9.2
-DM-Upload-Allowed: yes
+Vcs-SVN: svn://anonscm.debian.org/pkg-bluetooth/packages/gnome-phone-manager/trunk
+Vcs-Browser: http://anonscm.debian.org/viewsvn/pkg-bluetooth/packages/gnome-phone-manager/trunk
+Standards-Version: 3.9.4
 
 Package: gnome-phone-manager
 Architecture: any
